/*Trevor Good*/
/*Good River */

body {background-color: #e5dbcf;
	 
}

header {display: flex;
		justify-content: space-evenly;
		align-items: center;
}

h3 {text-align: center;
	font-family: Copperplate, Papyrus, fantasy;
}

nav {display: flex;
	 justify-content: space-evenly;
	 background-color: black;
	 padding-top: 0.50em; 
	 padding-bottom: 0.50em; 
	 padding-right: 1em; 
	 border-radius: 20px;
}

nav a{text-decoration:none;
	  color: #e5dbcf;
	  font-family: Copperplate, Papyrus, fantasy;
	  padding-top: 0.50em; 
	  padding-left: 1.5em;
}
	
nav a:hover {color: white;}


header-2 {font-family: Copperplate, Papyrus, fantasy;
		  font-weight: bold;
		  font-size: 25px;
			}

header-3 {font-family: Copperplate, Papyrus, fantasy;
		  font-weight: bold;
		  font-size: 40px;
			}
main {overflow:hidden;
}	


main p{text-align: justify;
	   font-size: 22px;
	   font-family: Copperplate, Papyrus, fantasy;
	   
}
	
footer  {text-align: center;
		 background-color: black;
		 width: 100%;
		 padding-top: 1em;
		 left: 0;
		 bottom: 0;
		 color: #e5dbcf;
		 font-family: Copperplate, Papyrus, fantasy;
}

footer a{text-decoration:none;
		color: #e5dbcf;
		font-family: Copperplate, Papyrus, fantasy;
}

footer a:hover {color: white;}

#headwrap {margin: 0 auto;
		  width: 80%; 
		  padding: 1em; 
		  text-align:center;
}
		
#wrapper {margin: 0 auto;
		  width: 80%; 
		  padding: 1em; 
		  text-align:center;
		  padding-bottom: 60px;
}

#homepic-1 {float:left;
		 margin: 10px;
}
#homepic-2 {float:right;
		 margin: 10px;
}
.gallery{margin: 10px;
		 float: left;
		 width: 240px;
}

.gallery a{text-decoration:none;
		   color: black;
}

.desc {padding: 5px;
	   padding-right: 1.5em;
	   font-family: Copperplate, Papyrus, fantasy;
	   font-weight: bold;
	   text-align: center;  
}

